PHP Manual
Prev |  | Next

# enchant_dict_get_error

(PECL)

enchant_dict_get_error -- Returns the last error of the current spelling-session

## Description

string enchant_dict_get_error ( resource dict )

Returns the last error of the current spelling-session

## Parameters

dict

  Dictinaray resource

## Return Values

Returns the error message as string or `FALSE` if no error occurred.

Prev | Home | Next
enchant_dict_describe | Up | enchant_dict_is_in_session